[Trisquel-users] dpkg problem: can't upgrade/configure procps package

mikko.viinamaki at students.turkuamk.fi mikko.viinamaki at students.turkuamk.fi
Thu Dec 5 06:13:51 CET 2013


Glad to hear that!

As they say, the devil is in the details. :)


More information about the Trisquel-users mailing list